
			#ArchiveTab {
			font-family: 'Open Sans','Helvetica Neue', Arial, sans-serif !important;
			position: fixed;
			right: 40px;
			top: -3px;
			padding: 8px 18px 3px;
			border-top: none;
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px;
			background: #fff;
			background: rgba(255,255,255,0.1);
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			-webkit-box-shadow: 0 0 12px rgba(0,0,0,0.4);
			-moz-box-shadow: 0 0 12px rgba(0,0,0,0.4);
			box-shadow: 0 0 12px rgba(0,0,0,0.4);
			font-size: 12px;
			color: black;
			vertical-align: middle;
			cursor: pointer;
			}
			
			#PoweredBy {position:absolute; color:white;font-size:13px;z-index: 999; bottom: 1px;font-family: 'Open Sans','Helvetica Neue', Arial, sans-serif !important; height: 34px; padding: 3px 10px; right:0px; text-align:center}
			#PoweredBy a {color:white; text-decoration:none}
			#PoweredBy a:hover {color:white; text-decoration:underline; }
			
			.sidebar.left {
				font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
				position: fixed;
				top: 0;
				left: -330px;
				bottom: 0;
				width: 250px;
				background: #313538;
				z-index: 999;
				box-shadow: 0 0 5px rgba(0, 0, 0, 0.64);
				color: white;
				padding: 10px;
				font-size: 16px;
				text-align: center;	
				padding-bottom:100px;
			}

			.sidebar.left img {width:100px; border: 5px solid transparent;}

			.search {
			  width: 80%;
			  position: relative;
			  height:50px;
			}

			.searchTerm {
			  float: left;
			  width: 100%;
			  border: 3px solid #00B4CC;
			  padding: 5px;
			  height: 20px;
			  border-radius: 5px;
			  outline: none;
			  color: #9DBFAF;
			}

			.searchTerm:focus{
			  color: #00B4CC;
			}

			.searchButton {
			  position: absolute;  
			  right: -50px;
			  width: 40px;
			  height: 36px;
			  border: 1px solid #00B4CC;
			  background: #00B4CC;
			  text-align: center;
			  color: #fff;
			  border-radius: 5px;
			  cursor: pointer;
			  font-size: 20px;
			}

			#searchResults {
				height:100%;
				overflow-y: auto;
				-webkit-overflow-scrolling: auto;	
			}

			.btn-sidebar-close {position:absolute; right:5px; top:5px; cursor: pointer;}

#ShareTab {
	display:none;
	position: fixed;
	right: 2%;
	top: -3px;
	padding: 3px 18px;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	border-right: 1px solid rgba(20,20,20,.7);
	border-left: 1px solid rgba(255,255,255,0.1);
	border-top: none;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #fff;
	background: rgba(255,255,255,0.1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 12px rgba(0,0,0,0.4);
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
	font-size: 12px;
	color: black;
	vertical-align: middle;
	cursor: pointer;
}